uuid: c4929ee4-8aae-4a30-97a1-f17021e51767
langcode: en
status: true
dependencies:
  config:
    - user.role.contributor
  module:
    - user
id: user_add_role_action.contributor
label: 'Add the Contributor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: contributor
